» Ubuntu » Packages

Error

two or more packages specified (synce-trayicon oneiric)